body {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000}
td { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000}
p { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000}

.heading {  font-size: 20px; color: #003373; font-weight: bold}
.subheading { font-size: 16px; color: #003373; font-weight: bold }
.highlight { font-size: 16px; color: #003373; font-weight: bold }

a { color: #1E7BC1; text-decoration: none}
a:visited {color: #1E7BC1; text-decoration: none}
a:hover {color: #FF0000; text-decoration: underline}

.topnav { font-size: 14px; color: #003373; font-weight: bold; text-decoration: none}
.topnav:link { font-size: 14px; color: #003373; font-weight: bold; text-decoration: none}
.topnav:visited { font-size: 14px; color: #003373; font-weight: bold; text-decoration: none}
.topnav:hover { font-size: 14px; color: #FF0000; font-weight: bold; text-decoration: none}
.subMenu { font-size: 14px; color: #003373; font-weight: bold;  text-decoration: none}
.subMenu:link { font-size: 14px; color: #003373; font-weight: bold;  text-decoration: none}
.subMenu:visited { font-size: 14px; color: #003373; font-weight: bold;  text-decoration: none}
.subMenu:hover {font-size: 14px; color: #FF0000; font-weight: bold;text-decoration: none}


.footer { font-size: 14px; color: #003373; font-weight: normal; text-decoration: none}
.footer:link { font-size: 14px; color: #003373; font-weight: normal; text-decoration: none}
.footer:visited { font-size: 14px; color: #003373; font-weight: normal; text-decoration: none}
.footer:hover { font-size: 14px; color: #FF0000; font-weight: normal; text-decoration: underline}
